@charset "UTF-8";
body {
    line-height: 1.7;
    font-size: 16px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: black;
}
a,
a:link {
    color: black;
    text-decoration: none;
}
span {color: white;
}
/*a:visited {
    color:dimgrey;
}*/

/*header*/
header {
    position: fixed; /*fixed*/
    width: 100%;
    top: 0;
    display: flex;
}
header h1 {
    margin: 12px 0 0 30px;
    font-size: 50px;
    color: aliceblue;
}
header nav {
    margin: 0 0 0 auto;
}
header nav ul {
    list-style-type: none;
    margin: 20px 0;
    padding: 100;
    display:flex;
}
header nav ul li a,
header nav ul li a:link,
header nav ul li a:visited {
    column-width: auto;
    display: inline-block;
    padding: 30px 50px 0 5px;
    text-decoration: none;
    color: #000;
    font-size: 18px;
}
header nav ul li a:hover {
    color: #888;
}
/* first-v */
.fist-v {
    /*width: 100%;*/
    background-attachment: fixed;
    /*background-size: 100vh auto;*/
    /*background-repeat: no-repeat;*/
}
/* footer */
footer {
    background: darkcyan;
    width:100%;
    height: 5%;
    position: fixed;
    bottom: 0%;
}


/* main */
main .visual {
    position: center;
}
main .visual img {
    width: 100%;
    height: 90%;
} 
main .inner h2 {
    color:#000;
    text-align: left;
}
main .inner {
    max-width: 700px;
    margin: 1%;
    height: 50%;
    overflow: auto;
}
main dl {
    width: 100%;
}
main dl dt {
    float: left;
    clear: both;
    padding: 10px;
}
main dl dd {
    border-bottom: solid 1px #ccc;
    margin: 0;
    padding: 10px 0 10px 15%;
}
